-- Drop simulated remote tables
DROP TABLE Countrypops_j CASCADE CONSTRAINTS;
DROP TABLE Countryothername_j CASCADE CONSTRAINTS;
DROP TABLE Countrylocalname_j CASCADE CONSTRAINTS;
DROP TABLE Provpops_j CASCADE CONSTRAINTS;
DROP TABLE Provinceothername_j CASCADE CONSTRAINTS;
DROP TABLE Provincelocalname_j CASCADE CONSTRAINTS;
DROP TABLE Citypops_j CASCADE CONSTRAINTS;
DROP TABLE Cityothername_j CASCADE CONSTRAINTS;
DROP TABLE Citylocalname_j CASCADE CONSTRAINTS;
DROP TABLE Continent_j CASCADE CONSTRAINTS;
DROP TABLE Mountain_j CASCADE CONSTRAINTS;
DROP TABLE Desert_j CASCADE CONSTRAINTS;
DROP TABLE Island_j CASCADE CONSTRAINTS;
DROP TABLE Lake_j CASCADE CONSTRAINTS;
DROP TABLE Sea_j CASCADE CONSTRAINTS;
DROP TABLE River_j CASCADE CONSTRAINTS;
DROP TABLE RiverThrough_j CASCADE CONSTRAINTS;
DROP TABLE mergesWith_j CASCADE CONSTRAINTS;
DROP TABLE islandIn_j CASCADE CONSTRAINTS;
DROP TABLE MountainOnIsland_j CASCADE CONSTRAINTS;
DROP TABLE LakeOnIsland_j CASCADE CONSTRAINTS;
DROP TABLE RiverOnIsland_j CASCADE CONSTRAINTS;

-- Drop own tables
DROP TABLE Population CASCADE CONSTRAINTS;
DROP TABLE Language CASCADE CONSTRAINTS;
DROP TABLE Religion CASCADE CONSTRAINTS;
DROP TABLE EthnicGroup CASCADE CONSTRAINTS;
DROP TABLE encompasses CASCADE CONSTRAINTS;
DROP TABLE geo_Mountain CASCADE CONSTRAINTS;
DROP TABLE geo_Desert CASCADE CONSTRAINTS;
DROP TABLE geo_Island CASCADE CONSTRAINTS;
DROP TABLE geo_River CASCADE CONSTRAINTS;
DROP TABLE geo_Sea CASCADE CONSTRAINTS;
DROP TABLE geo_Lake CASCADE CONSTRAINTS;
DROP TABLE geo_Source CASCADE CONSTRAINTS;
DROP TABLE geo_Estuary CASCADE CONSTRAINTS;
DROP TABLE located CASCADE CONSTRAINTS;
DROP TABLE locatedOn CASCADE CONSTRAINTS;
DROP TABLE Airport CASCADE CONSTRAINTS;
